## simulide 0.1.7%2Bdfsg

=== debian/changelog ===
simulide (0.1.7+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:53 +0100

simulide (0.1.7+dfsg-2) sid; urgency=medium

  * simulide.desktop: add application description/comment
  * bump standards version up to 4.1.4

 -- Milan Kupcevic <milan@debian.org>  Sun, 24 Jun 2018 12:58:15 -0400

simulide (0.1.7+dfsg-1) sid; urgency=low

  * Initial release. (Closes: #874315)

 -- Milan Kupcevic <milan@debian.org>  Sat, 07 Apr 2018 15:34:51 -0400
