## simulide 0.1.7+dfsg

=== debian/control ===
Source: simulide
Section: electronics
Priority: optional
Maintainer: Milan Kupcevic <milan@debian.org>
Build-Depends:
 debhelper (>= 10),
 libglib2.0-dev,
 qtbase5-dev,
 libqt5serialport5-dev,
 libqt5svg5-dev,
 qtmultimedia5-dev,
 gpsim-dev,
 libelf-dev
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/debian/simulide.git
Vcs-Browser: https://salsa.debian.org/debian/simulide
Homepage: https://sourceforge.net/projects/simulide

Package: simulide
Architecture: any
Multi-Arch: foreign
Recommends: arduino-core, avra, gputils, libqt5multimedia5-plugins
Suggests: simutron, simavr, gcc-avr, avr-libc, arduino
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple real time electronic circuit simulator
 Simulide is a real time electronic circuit simulator intended for hobbist and
 student experimentation with simple general purpose electronic circuits and
 PIC, AVR and Arduino microcontroller simulations.
 .
 PIC and AVR simulation are provided by gpsim and simavr.
