=== debian/watch ===
version=3
opts="compression=xz,repack,repacksuffix=+dfsg,dversionmangle=s:.dfsg[0-9]*$::,uversionmangle=s:(\d)[_\-](\d):$1.$2:g;s:[_\-][Ss]ources::"  http://sf.net/simulide/[Ss]imul[Ii][Dd][Ee][_\-](\d[\d\.\~\-+:a-zA-Z]*)[_\-][Ss]ources\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
