## simulide 1.1.0.1909+dfsg

=== debian/changelog ===
simulide (1.1.0.1909+dfsg-1) sid; urgency=medium

  * new upstream release (closes: #922330)
    - terminates with segfault sometimes (closes: #913715)
    - ftbfs (closes: #1057603)
  * track new upstream code location
  * update copyright notice
  * welcome Uwe Steinmann in joining packaging efforts
  * use Cantarell and mononoki instead of Ubuntu and Ubuntu Mono fonts
  * bump standards version up to 4.6.2

 -- Milan Kupcevic <milan@debian.org>  Tue, 02 Jan 2024 20:16:44 -0500
