=== debian/control ===
Source: simulide
Section: electronics
Priority: optional
Maintainer: Milan Kupcevic <milan@debian.org>
Uploaders: Uwe Steinmann <steinm@debian.org>
Build-Depends:
 debhelper (>= 10),
 libglib2.0-dev,
 qtbase5-dev,
 libqt5serialport5-dev,
 libqt5svg5-dev,
 qtmultimedia5-dev,
 qttools5-dev-tools
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/simulide.git
Vcs-Browser: https://salsa.debian.org/debian/simulide
Homepage: https://simulide.com/

Package: simulide
Architecture: any
Multi-Arch: foreign
Recommends: arduino-core, avra, gputils, libqt5multimedia5-plugins
Suggests: simutron, simavr, gcc-avr, avr-libc, arduino
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-cantarell, fonts-mononoki
Description: simple real time electronic circuit simulator
 Simulide is a real time electronic circuit simulator intended for hobbist and
 student experimentation with simple general purpose electronic circuits and
 PIC, AVR and Arduino microcontroller simulations.
