## simulide 1.1.0.1912+dfsg

=== debian/changelog ===
simulide (1.1.0.1912+dfsg-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:01:30 +1100

simulide (1.1.0.1912+dfsg-4build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:07:15 +0000

simulide (1.1.0.1912+dfsg-4) sid; urgency=medium

  * add screenshots to include-binaries

 -- Milan Kupcevic <milan@debian.org>  Sun, 28 Jan 2024 01:04:07 -0500

simulide (1.1.0.1912+dfsg-3) sid; urgency=medium

  * AppStream metainfo
    - new screenshot files
    - add copyright notice
    - no age restriction content rating
    - contribution URL

 -- Milan Kupcevic <milan@debian.org>  Sun, 28 Jan 2024 00:52:27 -0500

simulide (1.1.0.1912+dfsg-2) sid; urgency=medium

  * add AppStream Metainfo

 -- Milan Kupcevic <milan@debian.org>  Fri, 26 Jan 2024 17:44:55 -0500

simulide (1.1.0.1912+dfsg-1) sid; urgency=medium

  * new upstream release
  * refresh quilt patches

 -- Milan Kupcevic <milan@debian.org>  Thu, 25 Jan 2024 07:32:19 -0500

simulide (1.1.0.1909+dfsg-3) sid; urgency=low

  * set build date per UTC

 -- Milan Kupcevic <milan@debian.org>  Sun, 07 Jan 2024 05:37:38 -0500

simulide (1.1.0.1909+dfsg-2) sid; urgency=medium

  * fonts.patch: add DEB-3 header
  * control: angelscript JIT runs on amd64 and i386 only

 -- Milan Kupcevic <milan@debian.org>  Fri, 05 Jan 2024 19:25:10 -0500
