=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: simulide
 Section: electronics
 Priority: optional
-Maintainer: Milan Kupcevic <milan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Milan Kupcevic <milan@debian.org>
 Uploaders: Uwe Steinmann <steinm@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -17,7 +18,7 @@
 Homepage: https://simulide.com/
 
 Package: simulide
-Architecture: any
+Architecture: amd64 i386
 Multi-Arch: foreign
 Recommends: arduino-core, avra, gputils, libqt5multimedia5-plugins
 Suggests: simutron, simavr, gcc-avr, avr-libc, arduino
