=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export QT_SELECT=qt5

PTH  = $(abspath $(dir $(MAKEFILE_LIST)))

export version=$(shell dpkg-parsechangelog --file $(PTH)/changelog \
         --show-field version \
	 | sed -e "s,\([[:digit:]]*\\.[[:digit:]]*\\.[[:digit:]]*\).*,\\1,")
export revision=$(shell dpkg-parsechangelog --file $(PTH)/changelog \
         --show-field version \
	 | sed -e "s,[[:digit:]]*\\.[[:digit:]]*\\.[[:digit:]]*\.\(.*\),\\1,")
export timestamp=$(shell dpkg-parsechangelog --file $(PTH)/changelog \
         --show-field timestamp)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CFLAGS_MAINT_APPEND=$(shell getconf LFS_CFLAGS)
export DEB_CXXFLAGS_MAINT_APPEND=$(shell getconf LFS_CFLAGS)
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --sourcedirectory=build_XX

override_dh_auto_test:
	:
